body {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12pt;
    background-color:#FFFFFF;
    border: 0px solid #4A8246;
    min-height:600px;
}

p { 
    font-size: 12pt;
    color: #000000;
    padding: 10px;
    margin: 0;
}

h1 { 
    font-size: 20pt;
    color: #000000;
    margin: 0;
    padding: 10px;
}

h2 { 
    font-size: 18pt;
    color: #000000;
    margin: 0;
    padding: 10px;
}

h3 {
    font-size: 16pt;
    color: #000000;
    margin: 0;
    padding: 10px;
}

h4 {
    font-size: 14pt;
    color: #000000;
    margin: 0;
    padding: 10px;
}

h5 {
    font-size: 12pt;
    color: #000000;
    margin: 0;
    padding: 10px;
}
/*
 * work around for font size and family
 * if this is not done the style is inherited from the parent side
 */
div#content {
    font-family: 'Roboto Condensed', sans-serif;
    font-size: 12pt;
}

td#header_content h1 {
    font-size: 22pt;
    color: #FFFFFF;
    margin: 0 0 0 15px;
    padding: 0;
}

td#logo {
    width:150px;
    border: none;
    background-image:url('img_ab2017/TU_Chemnitz_weiss_transparent.png');
    background-position: center center;
    background-size: contain;
    background-repeat: no-repeat;
}

td#faculty_logo {
    width:150px;
    border: none;
    background-image:url('img_ab2017/logo_Informatik_Zeichen_300dpi.png');
    background-position: center center;
    background-size: 120px;
    background-repeat: no-repeat;
}

td#header_content {
    border: none;
    border-left: 1px solid #FFFFFF;
    border-right: 1px solid #FFFFFF;
}

table#header_table {
    background-color: #4A8246;
    width: 100%;
    height: 100px;
    margin: 0;
    border: 0px solid #FFFFFF;
}

table#header_table tr { 
    background-color: #4A8246;
}

table {
    border-collapse: collapse;
}

table, td {
    margin: 10px;
    padding: 10px;
    border: 1px solid #E6E6E6;
}

/* Kopfzeile von Tabelle */
table > thead > tr > td {
    font-weight:bold;
    color:white;
    background-color: #4A8246;
}

/* td.studiengang { */
    /* color:#AA0000; */
/* } */

.table-scrollable {
    width: 100%;
    overflow-y: auto;
    margin: 0 0 1em;
}

.table-scrollable::-webkit-scrollbar {
    -webkit-appearance: none;
    width: 14px;
    height: 14px;
}

.table-scrollable::-webkit-scrollbar-thumb {
    border-radius: 8px;
    border: 3px solid #fff;
    background-color: rgba(0, 0, 0, .3);
}

@media only screen and (max-width: 850px) {
    td#header_content h1 { font-size: 16pt; }
    td#logo { width:100px; }
    td#faculty_logo { width:100px; }
    table#header_table { height: 75px; }
}

@media only screen and (max-width: 650px) {
    td#header_content h1 { font-size: 13pt; }
    td#logo { width:75px; }
    td#faculty_logo { width:75px; }
    table#header_table { height: 60px; }
}

@media only screen and (max-width: 500px) {
    td#header_content h1 { font-size: 10pt; }
    td#logo { width:50px; }
    td#faculty_logo { width:50px; }
    table#header_table { height: 50px; }
}
 
tr:nth-child(odd) {background-color:#FFFFFF;} 
tr:nth-child(even) {background-color:#E6E6E6;}


div#overlay_wrapper {
    display:block;
    position:fixed;
    top:1px;
    left:1px;
    width:100%;
    height:100%;
    background: rgb(50, 50, 50); /* Fall-back*/
    background: rgba(54, 50, 50, .7);
}

div#wrapper {
    position:relative;
    top:20%;
    width:50%;
    margin:auto auto;
    padding:50px;
    background:white;    
}